



/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy a {
	margin: 7px;	
}


#prawy p {
	color: #000000;
}


#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: 0;
  height: 0;
}
.zagajenieMonitor {
  background: #eeffee;
}


/* kres waartosci domyslnych */


div#poster {
    float : none;
    height: 250px;  
  width: 99%;
}




div#stopka {
   float : none;
  width: 99%;
  margin: 5px;
  }

#prawy {
  float : none;
  width: 99%;
  height: auto;
  margin: 5px;
  line-height: 70px;
}

div#lewy {
    float : none;
    width: 99%;
    height: auto;
  left: 0px;
  margin: 5px;
}

#stopka {
width: 99%;
height: auto;  
float: none;
margin: 5px;
text-align: left;
}

#stopka img{
	width: 99%;
	height: auto;
}
#stopka p{
	font-size: 65px;
	line-height: 85px;
	color: #000000;
}


.zagajenieMonitor {
	width: 100%;
    height: auto;
}



.zagajenieMonitor img {
    max-width: 95%;
    width: auto;
    height: auto;
	border-radius: 25px;
    padding: 15px;
}


.zagajenieMonitor input{
 font-size: 40px;
 background: #cccccc;
 
}
	
#poster a {
  font-weight: bold;
  line-height: 70px;
  font-size: 60px;
  margin: 10px;
  color: #000000;
}





#poster p {
  font-size: 35px;
  margin: 15px;
}


#prawy p, a {
	margin: 5px;	
font-size: 50px;
line-height: 90px;
color: #000000;
}

/*
div#lewy {
  font-weight: bold;
  color: #000000;
  font-size: 55px;
}

div#lewy a {
  line-height: 90px;
  font-size : 50px;
  font-weight : Bold;
  color : color: #000000;
	margin-right: 2px;
	margin-left: 2px;
}
*/

div#menu {
  font-weight: bold;
  color: #000000;
  font-size: 55px;
}

div#menu a {
  line-height: 90px;
  font-size : 50px;
  font-weight : Bold;
  color : color: #000000;
	margin-right: 2px;
	margin-left: 2px;
}



.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 35px;	
}


	


@media screen and ( min-width: 1900px )    and ( max-height: 1450px )
{	
	
    

/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy a {
	margin: 7px;	
}


#prawy p {
	color: #000000;
}


#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: 0;
  height: 0;
}
.zagajenieMonitor {
  background: #eeffee;
}


/* kres waartosci domyslnych */

    
    
    

div#main {
  position: relative;
  top: 0px;
  width: 1880px;
  height: 1020px;
  }

div#poster {
  position: absolute;
  height: 120px;
  width: 1870px;
}

div#prawy {
  position: absolute;
  width: 650px;
  height: 810px;
  top: 125px;
  left: 445px;
  line-height: 30px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 440px;
  height: 810px;
  left: 0px;
  top: 125px;
  margin: 5px;
}

.zagajenieMonitor {
position: absolute;
top: 0px;
left: 655px;
margin: 0px;
width: 740px;
height: 790px;
text-align: center;
}

.zagajenieMonitor p,a{
text-align: left;
font-size: 25px;
line-height: 29px;
margin: 18px;
}
.zagajenieMonitor img {
	max-width: 630px;
	max-height: 420px;
	
}

div#stopka {
  position: absolute;
  width: 1870px;
  height: 70px;
  top: 940px;
  }


#poster p{
  font-size: 30px;
}
#poster a{
  font-size: 40px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 15px;	
    line-height: 30px;
    font-size: 27px;	
}


#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 23px;
  line-height: 35px;
  
}


div#lewy a {
  font-size : 21px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}


.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}


}

@media screen and ( min-width: 1639px ) and ( max-width: 1899px )  and ( max-height: 1450px )
{	
	
    

/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy a {
	margin: 7px;	
}


#prawy p {
	color: #000000;
}


#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: 0;
  height: 0;
}
.zagajenieMonitor {
  background: #eeffee;
}


/* kres waartosci domyslnych */

    
    
    

div#main {
  position: relative;
  top: 0px;
  width: 1600px;
  height: 860px;
  }

div#poster {
  position: absolute;
  height: 120px;
  width: 1590px;
}

div#prawy {
  position: absolute;
  width: 605px;
  height: 655px;
  top: 125px;
  left: 355px;
  /*line-height: 25px;*/
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 350px;
  height: 655px;
  left: 0px;
  top: 125px;
  margin: 5px;
}

.zagajenieMonitor {
position: absolute;
top: 0px;
left: 610px;
width: 595px;
height: 635px;
text-align: center;
}


.zagajenieMonitor p, a{
font-size: 21px;
line-height: 24px; 
margin: 15px;
text-align: left;
}
.zagajenieMonitor img {
	max-width: 450px;
	max-height: 300px;
}

div#stopka {
  position: absolute;
  width: 1590px;
  height: 65px;
  top: 785px;
  }


#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p {
	font-size: 23px;
}
#prawy p, a {
	margin: 10px;	
    font-size: 23px;
	line-height: 27px;
}


div#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 22px;
}


div#lewy a {
  line-height: 30px;
  font-size : 18px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}


.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}



}





@media screen and ( min-width: 1300px ) and ( max-width: 1640px )  and ( max-height: 1249px )
{	
	
    
    

/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy a {
	margin: 7px;	
}


#prawy p {
	color: #000000;
}


#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: 0;
  height: 0;
}
.zagajenieMonitor {
  background: #eeffee;
}


/* kres waartosci domyslnych */

    
    

div#main {
  position: relative;
  top: 0px;
  width: 1270px;
  height: 710px;
  }

div#poster {
  position: absolute;
  height: 100px;
  width: 1260px;
}

#prawy {
  position: absolute;
  width: 460px;
  height: 535px;
  top: 105px;
  left: 295px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 290px;
  height: 535px;
  left: 0px;
  top: 105px;
  margin: 5px;
}

div#stopka {
  position: absolute;
  width: 1260px;
  height: 55px;
  top: 645px;
  }


.zagajenieMonitor {
position: absolute;
top: 0px;
left: 465px;
width: 470px;
height: 515px;
text-align: center;
}

.zagajenieMonitor p, a{
text-align: left;
font-size: 18px;
line-height: 22px; 
margin: 10px;
}


.zagajenieMonitor img {
	max-width: 370px;
	max-height: 246px;
}


#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 10px;	
    font-size: 19px;	
  line-height: 23px;
}


div#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 22px;
}


div#lewy a {
  line-height: 25px;
  font-size : 16px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}


.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}



}



@media screen and ( min-width: 1091px ) and ( max-width: 1299px )  and ( max-height: 920px )
{	
	
    
    
    

/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
  text-align: right;
}
#poster p{
  margin-right: 15px;
  top: 50%;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy a {
	margin: 7px;	
}


#prawy p {
	color: #000000;
}


#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: 0;
  height: 0;
}
.zagajenieMonitor {
  background: #eeffee;
}


/* kres waartosci domyslnych */

    
    

div#main {
  position: relative;
  top: 0px;
  width: 1220px;
  height: 665px;
  }

div#poster {
  position: absolute;
  height: 100px;
  width: 1210px;
}

div#prawy {
  position: absolute;
  width: 450px;
  height: 500px;
  top: 105px;
  left: 305px;
  line-height: 20px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 300px;
  height: 500px;
  left: 0px;
  top: 105px;
  margin: 5px;
}

div#stopka {
  position: absolute;
  width: 1210px;
  height: 45px;
  top: 610px;
  }


.zagajenieMonitor {
position: absolute;
top: 0px;
left: 455px;
width: 420px;
height: 480px;
text-align: center;
}

.zagajenieMonitor p, a{
text-align: left;
font-size: 15px;
line-height: 19px; 
margin: 10px;
}


.zagajenieMonitor img {
	max-width: 330px;
	max-height: 220px;
}



#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


div#prawy p, a {
	margin: 10px;	
    font-size: 18px;	
  line-height: 22px;
}


div#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 22px;
}


div#lewy a {
  line-height: 25px;
  font-size : 16px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}



}

/*
@media screen and ( max-width: 1000px )
{
	

}








@media screen and ( max-width: 2200px ) and ( min-height: 2240px )
{
	

div#poster {
    float : none;
    height: 250px;  
  width: 99%;
}




div#stopka {
   float : none;
  width: 99%;
  margin: 5px;
  }

div#prawy {
  float : none;
  width: 99%;
  height: auto;
  margin: 5px;
  line-height: 70px;
}

div#lewy {
    float : none;
    width: 99%;
  left: 0px;
  margin: 5px;
}

#stopka {
width: 99%;
height: auto;  
float: none;
margin: 5px;
text-align: left;
}

#stopka img{
	width: 90%;
	height: auto;
}
#stopka p{
	font-size: 65px;
	line-height: 85px;
	color: #000000;
}



.zagajenieMonitor input{
 font-size: 40px;
 background: #cccccc;
 
}
	

#poster a {
  font-weight: bold;
  line-height: 70px;
  font-size: 60px;
  margin: 10px;
  color: #000000;
}





#poster p {
  font-size: 35px;
  margin: 15px;
}


#prawy p, a {
	margin: 5px;	
font-size: 50px;
line-height: 90px;
color: #000000;
}


div#lewy {
  font-weight: bold;
  color: #000000;
  font-size: 55px;
}

div#lewy a {
  line-height: 90px;
  font-size : 50px;
  font-weight : Bold;
  color : color: #000000;
	margin-right: 2px;
	margin-left: 2px;
}
.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 35px;	
}




	
}
*/
